| name |
HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252 |
MultiApp V5.1 JCSConfiguration 1 : 5.1 revision B version 2 (0x3055) et filter set 0x00,configuration 2 : 5.1 revision C version 2 (0x3055) et filter set 0x10,configuration 3 : 5.1 revision B version 2 (0x3055) et filter set 0x14,configuration 4 : 5.1 revision C version 2 (0x3055) et filter set 0x24(ANSSI-CC-2025/55) |
| category |
Multi-Function Devices |
ICs, Smart Cards and Smart Card-Related Devices and Systems |
| scheme |
SE |
FR |
| status |
active |
active |
| not_valid_after |
26.02.2031 |
04.02.2031 |
| not_valid_before |
26.02.2026 |
04.02.2026 |
| cert_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certificate%20certificate%20HP%20G2.0%20AJM%20BCBC.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2025-55-certificat.pdf |
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20G2.0%20AJM%20BCBC%20HCDcPP.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2025-55-rapport.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20HP%20G2.0%20AJM%20BCBC.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2025-55-cible.pdf |
| manufacturer |
HP Inc. |
THALES DIS FRANCE SA |
| manufacturer_web |
https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g |
https://www.thalesgroup.com/en/europe/france |
| security_level |
{} |
EAL6+, ALC_FLR.2 |
| heuristics/cert_id |
CSEC2025006 |
ANSSI-CC-2025/55 |
| heuristics/cert_lab |
[] |
[] |
| heuristics/cpe_matches |
{} |
{} |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
{} |
{} |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
ASE_REQ.1, ASE_ECD.1, ALC_CMS.1, AVA_VAN.1, ALC_CMC.1, ASE_OBJ.1, ATE_IND.1, ASE_SPD.1, ASE_TSS.1, AGD_OPE.1, AGD_PRE.1, ASE_INT.1, ASE_CCL.1, ADV_FSP.1 |
ATE_IND.2, ALC_FLR.2, ADV_SPM.1, ADV_IMP.2, AGD_PRE.1, ASE_CCL.1, ALC_LCD.1, ASE_SPD.1, ASE_OBJ.2, ADV_ARC.1, ATE_FUN.2, ADV_TDS.5, ALC_CMS.5, ASE_TSS.2, ASE_ECD.1, ATE_COV.3, ALC_DVS.2, AVA_VAN.5, ASE_REQ.2, ALC_CMC.5, ASE_INT.1, ALC_TAT.3, ATE_DPT.3, ADV_FSP.5, AGD_OPE.1, ADV_INT.3, ALC_DEL.1 |
| heuristics/extracted_versions |
2.0, 5.9.2.1 |
5.1 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
ANSSI-CC-2026/02, ANSSI-CC-2025/58 |
| heuristics/report_references/directly_referencing |
{} |
ANSSI-CC-2023/01-R01 |
| heuristics/report_references/indirectly_referenced_by |
{} |
ANSSI-CC-2026/02, ANSSI-CC-2025/58 |
| heuristics/report_references/indirectly_referencing |
{} |
ANSSI-CC-2023/01-R01 |
| heuristics/scheme_data |
|
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
{} |
ANSSI-CC-2023/01-R01 |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
{} |
ANSSI-CC-2023/01-R01 |
| heuristics/protection_profiles |
021b73dbb27d252e |
7f886b64878b68c1 |
| protection_profiles |
|
|
| protection_profile_links |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/cPP_HCD_v1.0e.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0099V2b_pdf.pdf |
| pdf_data/cert_filename |
CCRA certificate certificate HP G2.0 AJM BCBC.pdf |
ANSSI-CC-2025-55-certificat.pdf |
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
|
|
| pdf_data/cert_keywords/cc_protection_profile_id |
|
|
| pdf_data/cert_keywords/cc_security_level |
|
|
| pdf_data/cert_keywords/cc_sar |
|
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
|
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
- /CreationDate: D:20260226105438+01'00'
- /Creator: RICOH MP C4504ex
- /ModDate: D:20260226110037+01'00'
- /Producer: RICOH MP C4504ex
- pdf_file_size_bytes: 1975757
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
- /CreationDate: D:20260119101941+01'00'
- /Creator: Acrobat PDFMaker 25 pour Word
- /ModDate: D:20260204134645+00'00'
- /Producer: PDFKit.NET 26.1.0.63468 DMV9
- pdf_file_size_bytes: 304779
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 2
|
| pdf_data/report_filename |
Certification Report - HP G2.0 AJM BCBC HCDcPP.pdf |
ANSSI-CC-2025-55-rapport.pdf |
| pdf_data/report_frontpage |
|
|
| pdf_data/report_keywords/cc_cert_id |
|
- FR:
- ANSSI-CC-2023/01-R01: 2
- ANSSI-CC-2025/55: 3
|
| pdf_data/report_keywords/cc_protection_profile_id |
|
- BSI:
- BSI-CC-PP-0099-V2-2020: 2
|
| pdf_data/report_keywords/cc_security_level |
|
|
| pdf_data/report_keywords/cc_sar |
- ADV:
- AGD:
- AGD_OPE.1: 1
- AGD_PRE.1: 1
- ALC:
- ALC_CMC.1: 1
- ALC_CMS.1: 1
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.1: 1
- ASE_REQ.1: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ATE:
- AVA:
|
|
| pdf_data/report_keywords/cc_sfr |
- FDP:
- FDP_ACF.1: 1
- FDP_FXS_EXT.1: 1
- FPT:
- FPT_SBT_EXT.1: 1
- FPT_TST_EXT.1: 1
- FPT_TUD_EXT.1: 1
|
|
| pdf_data/report_keywords/cc_claims |
- A:
- A.NETWORK: 1
- A.PHYSICAL: 1
- A.TRAINED_USERS: 1
- A.TRUSTED_ADMIN: 1
- T:
- T.NET_COMPROMISE: 1
- T.TSF_COMPROMISE: 1
- T.TSF_FAILURE: 1
- T.UNAUTHORIZED_ACCESS: 1
- T.UNAUTHORIZED_UPDATE: 1
- T.WEAK_CRYPTO: 1
|
|
| pdf_data/report_keywords/vendor |
|
|
| pdf_data/report_keywords/eval_facility |
|
|
| pdf_data/report_keywords/symmetric_crypto |
|
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
|
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
|
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
|
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
|
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
|
- CC:
- CCMB-2017-04-001: 1
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
- CCMB-2017-04-004: 1
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
|
|
| pdf_data/report_metadata |
|
|
| pdf_data/st_filename |
ST HP G2.0 AJM BCBC.pdf |
ANSSI-CC-2025-55-cible.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
|
|
| pdf_data/st_keywords/cc_protection_profile_id |
|
- BSI:
- BSI-CC-PP-0068-V2-2011-MA-01: 1
- BSI-CC-PP-0084-2014: 1
- BSI-CC-PP-0099-V2-2020: 1
- BSI-PP-0055-2009: 1
- BSI-PP-0056-V2-MA-2012: 1
|
| pdf_data/st_keywords/cc_security_level |
|
- EAL:
- EAL 6+: 1
- EAL6: 35
- EAL6 augmented: 1
- EAL6+: 3
|
| pdf_data/st_keywords/cc_sar |
- ADV:
- AGD:
- AGD_OPE.1: 2
- AGD_PRE.1: 2
- ALC:
- ALC_CMC.1: 2
- ALC_CMS.1: 2
- ASE:
- ASE_CCL.1: 2
- ASE_ECD.1: 2
- ASE_INT.1: 2
- ASE_OBJ.1: 2
- ASE_REQ.1: 2
- ASE_SPD.1: 2
- ASE_TSS.1: 2
- ATE:
- AVA:
|
- ADV:
- ADV_ARC: 1
- ADV_ARC.1: 11
- ADV_FSP.1: 2
- ADV_FSP.2: 2
- ADV_FSP.4: 3
- ADV_FSP.5: 17
- ADV_IMP.1: 6
- ADV_IMP.2: 9
- ADV_INT.2: 2
- ADV_INT.3: 2
- ADV_SPM.1: 9
- ADV_TDS.1: 2
- ADV_TDS.3: 3
- ADV_TDS.4: 3
- ADV_TDS.5: 13
- AGD:
- AGD_OPE: 1
- AGD_OPE.1: 10
- AGD_PRE: 2
- AGD_PRE.1: 7
- ALC:
- ALC_CMC.4: 2
- ALC_CMC.5: 5
- ALC_CMS.1: 1
- ALC_CMS.5: 6
- ALC_DEL.1: 4
- ALC_DVS.2: 7
- ALC_FLR.2: 7
- ALC_LCD.1: 7
- ALC_TAT.1: 2
- ALC_TAT.2: 2
- ALC_TAT.3: 6
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.2: 1
- ASE_REQ.2: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ASE_TSS.2: 1
- ATE:
- ATE_COV.1: 2
- ATE_COV.2: 3
- ATE_COV.3: 4
- ATE_DPT.1: 1
- ATE_DPT.3: 5
- ATE_FUN.1: 6
- ATE_FUN.2: 7
- ATE_IND.2: 5
- AVA:
|
| pdf_data/st_keywords/cc_sfr |
- FAU:
- FAU_GEN: 3
- FAU_GEN.1: 19
- FAU_GEN.1.1: 1
- FAU_GEN.1.2: 1
- FAU_GEN.2: 9
- FAU_GEN.2.1: 1
- FAU_SAR.1: 10
- FAU_SAR.1.1: 1
- FAU_SAR.1.2: 1
- FAU_SAR.2: 9
- FAU_SAR.2.1: 1
- FAU_STG.1: 10
- FAU_STG.1.1: 1
- FAU_STG.1.2: 1
- FAU_STG.4: 9
- FAU_STG.4.1: 1
- FAU_STG_EXT: 2
- FAU_STG_EXT.1: 13
- FAU_STG_EXT.1.1: 2
- FCS:
- FCS_CKM: 63
- FCS_CKM.1: 6
- FCS_CKM.2: 12
- FCS_CKM.2.1: 1
- FCS_CKM.4: 15
- FCS_CKM.4.1: 1
- FCS_CKM_EXT: 2
- FCS_CKM_EXT.4: 31
- FCS_CKM_EXT.4.1: 2
- FCS_COP: 204
- FCS_COP.1: 14
- FCS_KDF_EXT: 2
- FCS_KDF_EXT.1: 27
- FCS_KDF_EXT.1.1: 2
- FCS_KYC_EXT: 58
- FCS_KYC_EXT.1: 8
- FCS_KYC_EXT.1.1: 1
- FCS_PCC_EXT.1: 2
- FCS_RBG_EXT: 2
- FCS_RBG_EXT.1: 37
- FCS_RBG_EXT.1.1: 2
- FCS_RBG_EXT.1.2: 2
- FCS_SMC_EXT: 2
- FCS_SMC_EXT.1: 21
- FCS_SMC_EXT.1.1: 2
- FCS_SNI_EXT.1: 2
- FCS_SSHC_EXT: 3
- FCS_SSHC_EXT.1: 1
- FCS_SSHC_EXT.1.8: 3
- FCS_SSHS_EXT: 3
- FCS_SSHS_EXT.1: 1
- FCS_SSHS_EXT.1.8: 3
- FCS_TLSC_EXT: 3
- FCS_TLSC_EXT.1: 1
- FCS_TLSC_EXT.2: 1
- FCS_TLSS_EXT: 3
- FCS_TLSS_EXT.1: 1
- FCS_TLSS_EXT.2: 1
- FDP:
- FDP_ACC.1: 12
- FDP_ACC.1.1: 1
- FDP_ACF.1: 18
- FDP_ACF.1.1: 1
- FDP_ACF.1.2: 1
- FDP_ACF.1.3: 1
- FDP_ACF.1.4: 1
- FDP_DSK_EXT: 2
- FDP_DSK_EXT.1: 19
- FDP_DSK_EXT.1.1: 2
- FDP_DSK_EXT.1.2: 2
- FDP_FXS_EXT: 2
- FDP_FXS_EXT.1: 13
- FDP_FXS_EXT.1.1: 2
- FDP_ITC.1: 1
- FDP_ITC.2: 1
- FDP_UDU_EXT.1: 2
- FIA:
- FIA_AFL.1: 20
- FIA_AFL.1.1: 1
- FIA_AFL.1.2: 1
- FIA_ATD.1: 16
- FIA_ATD.1.1: 1
- FIA_PMG_EXT: 2
- FIA_PMG_EXT.1: 19
- FIA_PMG_EXT.1.1: 2
- FIA_PSK_EXT.1: 2
- FIA_UAU.1: 15
- FIA_UAU.1.1: 1
- FIA_UAU.1.2: 1
- FIA_UAU.7: 9
- FIA_UAU.7.1: 1
- FIA_UID.1: 16
- FIA_UID.1.1: 1
- FIA_UID.1.2: 1
- FIA_USB.1: 18
- FIA_USB.1.1: 1
- FIA_USB.1.2: 1
- FIA_USB.1.3: 1
- FMT:
- FMT_MOF.1: 19
- FMT_MOF.1.1: 1
- FMT_MSA.1: 23
- FMT_MSA.1.1: 1
- FMT_MSA.3: 12
- FMT_MSA.3.1: 1
- FMT_MSA.3.2: 2
- FMT_MTD.1: 22
- FMT_MTD.1.1: 1
- FMT_SMF.1: 16
- FMT_SMF.1.1: 1
- FMT_SMR.1: 20
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_ITT.1: 1
- FPT_KYP_EXT: 2
- FPT_KYP_EXT.1: 16
- FPT_KYP_EXT.1.1: 2
- FPT_SBT_EXT: 2
- FPT_SBT_EXT.1: 21
- FPT_SBT_EXT.1.1: 2
- FPT_SBT_EXT.1.2: 2
- FPT_SBT_EXT.1.3: 2
- FPT_SBT_EXT.1.4: 2
- FPT_SBT_EXT.1.5: 2
- FPT_SBT_EXT.1.6: 3
- FPT_SKP_EXT: 2
- FPT_SKP_EXT.1: 13
- FPT_SKP_EXT.1.1: 2
- FPT_STM.1: 18
- FPT_STM.1.1: 1
- FPT_TST_EXT: 2
- FPT_TST_EXT.1: 18
- FPT_TST_EXT.1.1: 2
- FPT_TUD_EXT: 2
- FPT_TUD_EXT.1: 18
- FPT_TUD_EXT.1.1: 2
- FPT_TUD_EXT.1.2: 2
- FPT_TUD_EXT.1.3: 2
- FPT_WIPE_EXT.1: 2
- FTA:
- FTA_SSL.3: 12
- FTA_SSL.3.1: 1
- FTP:
- FTP_ITC.1: 18
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
- FTP_TRP: 21
- FTP_TRP.1: 8
|
- FAU:
- FAU_ARP.1: 15
- FAU_ARP.1.1: 1
- FAU_SAA.1: 3
- FAU_SAS.1: 2
- FCO:
- FCS:
- FCS_CKM: 57
- FCS_CKM.1: 32
- FCS_CKM.1.1: 3
- FCS_CKM.2: 12
- FCS_CKM.2.1: 1
- FCS_CKM.3: 6
- FCS_CKM.3.1: 1
- FCS_CKM.4: 30
- FCS_CKM.4.1: 2
- FCS_CMK.4: 1
- FCS_COP: 59
- FCS_COP.1: 24
- FCS_COP.1.1: 5
- FCS_RNG: 21
- FCS_RNG.1: 12
- FCS_RNG.1.1: 3
- FCS_RNG.1.2: 3
- FDP:
- FDP_ACC: 49
- FDP_ACC.1: 19
- FDP_ACC.2: 6
- FDP_ACF: 47
- FDP_ACF.1: 24
- FDP_IFC: 26
- FDP_IFC.1: 14
- FDP_IFC.2: 2
- FDP_IFF: 18
- FDP_IFF.1: 14
- FDP_ITC: 13
- FDP_ITC.1: 15
- FDP_ITC.2: 20
- FDP_ITT.1: 2
- FDP_RIP: 98
- FDP_RIP.1: 11
- FDP_RIP.1.1: 1
- FDP_ROL: 13
- FDP_ROL.1: 5
- FDP_SDC.1: 2
- FDP_SDI: 8
- FDP_SDI.2: 4
- FDP_UCT.1: 2
- FDP_UIT: 6
- FDP_UIT.1: 4
- FIA:
- FIA_AFL: 27
- FIA_AFL.1.1: 2
- FIA_AFL.1.2: 2
- FIA_API.1: 2
- FIA_ATD: 14
- FIA_ATD.1: 3
- FIA_UAU: 76
- FIA_UAU.1: 6
- FIA_UAU.1.1: 2
- FIA_UAU.1.2: 2
- FIA_UAU.4: 1
- FIA_UAU.4.1: 1
- FIA_UAU.5.1: 1
- FIA_UAU.5.2: 1
- FIA_UAU.6.1: 1
- FIA_UID: 51
- FIA_UID.1: 19
- FIA_UID.1.1: 2
- FIA_UID.1.2: 2
- FIA_UID.2: 1
- FIA_USB: 6
- FIA_USB.1: 3
- FMT:
- FMT_LIM: 43
- FMT_LIM.1: 18
- FMT_LIM.1.1: 2
- FMT_LIM.2: 16
- FMT_LIM.2.1: 2
- FMT_MSA: 110
- FMT_MSA.1: 15
- FMT_MSA.2: 2
- FMT_MSA.3: 22
- FMT_MTD: 68
- FMT_MTD.1: 13
- FMT_MTD.3: 1
- FMT_SMF: 80
- FMT_SMF.1: 29
- FMT_SMF.1.1: 2
- FMT_SMR: 92
- FMT_SMR.1: 35
- FMT_SMR.1.1: 2
- FMT_SMR.1.2: 2
- FPR:
- FPR_UNO: 6
- FPR_UNO.1: 8
- FPR_UNO.1.1: 1
- FPT:
- FPT_EMS: 4
- FPT_EMS.1: 16
- FPT_EMS.1.1: 3
- FPT_EMS.1.2: 2
- FPT_FLS: 51
- FPT_FLS.1: 19
- FPT_FLS.1.1: 2
- FPT_ITT: 7
- FPT_ITT.1: 3
- FPT_PHP: 7
- FPT_PHP.3: 19
- FPT_PHP.3.1: 1
- FPT_RCV: 13
- FPT_RCV.3: 4
- FPT_RCV.4: 1
- FPT_TDC.1: 7
- FPT_TDC.1.1: 1
- FPT_TDC.1.2: 1
- FPT_TST: 8
- FPT_TST.1: 16
- FPT_TST.1.1: 1
- FPT_TST.1.2: 1
- FPT_TST.1.3: 1
- FRU:
- FTP:
- FTP_ITC: 19
- FTP_ITC.1: 7
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
- FTP_TRP: 6
- FTP_TRP.1: 7
|
| pdf_data/st_keywords/cc_claims |
- A:
- A.NETWORK: 4
- A.PHYSICAL: 4
- A.TRAINED_USERS: 6
- A.TRUSTED_ADMIN: 4
- D:
- O:
- O.ACCESS_CONTROL: 27
- O.ADMIN_ROLES: 18
- O.AUDIT: 33
- O.AUTH_FAILURES: 6
- O.COMMS_PROTECTION: 53
- O.FAX_NET_SEPARATION: 6
- O.FW_INTEGRITY: 7
- O.KEY_MATERIAL: 6
- O.STORAGE_ENCRYPTION: 33
- O.STRONG_CRYPTO: 29
- O.TSF_SELF_TEST: 6
- O.UPDATE_VERIFICATION: 12
- O.USER: 4
- O.USER_AUTHORIZATION: 20
- OE:
- OE.ADMIN_TRAINING: 4
- OE.ADMIN_TRUST: 4
- OE.NETWORK_PROTECTION: 4
- OE.PHYSICAL_PROTECTION: 4
- OE.USER_TRAINING: 4
- T:
- T.NET_COMPROMISE: 3
- T.TSF_COMPROMISE: 2
- T.TSF_FAILURE: 3
- T.UNAUTHORIZED_ACCESS: 6
- T.UNAUTHORIZED_UPDATE: 3
- T.WEAK_CRYPTO: 3
|
- A:
- A.CAP_FILE: 4
- A.DELETION: 3
- A.OS-UPDATE-EVIDENCE: 2
- A.SECURE_ACODE_MANAGEMENT: 3
- A.VERIFICATION: 3
- D:
- D.API_DATA: 3
- D.APP_CODE: 6
- D.APP_C_DATA: 3
- D.APP_I_DATA: 5
- D.APP_KEYS: 1
- D.CRYPTO: 5
- D.JCS_CODE: 6
- D.JCS_DATA: 8
- D.OS-UPDATE-CODE-ID: 3
- D.OS-UPDATE_ADDITIONALCODE: 5
- D.OS-UPDATE_DEC-KEY: 2
- D.OS-UPDATE_SGNVER-KEY: 3
- D.PIN: 4
- D.SEC_DATA: 7
- O:
- O.ALARM: 15
- O.APPLET: 28
- O.ARRAY_VIEWS_CONFID: 7
- O.ARRAY_VIEWS_INTEG: 4
- O.CARD-MANAGEMENT: 21
- O.CIPHER: 11
- O.CODE_CAP_FILE: 23
- O.CONFID-OS-UPDATE: 5
- O.DELETION: 8
- O.FIREWALL: 15
- O.GLOBAL_ARRAYS_CONFID: 8
- O.GLOBAL_ARRAYS_INTEG: 7
- O.INSTALL: 9
- O.JAVAOBJECT: 68
- O.KEY-MNGT: 6
- O.KEY_MNGT: 2
- O.LOAD: 9
- O.NATIVE: 12
- O.OBJ-DELETION: 4
- O.OBJ_DELETION: 3
- O.OPERATE: 17
- O.PIN-MNGT: 6
- O.PIN_MNGT: 2
- O.REALLOCATION: 8
- O.RESOURCES: 9
- O.RND: 1
- O.RNG: 15
- O.SCP: 39
- O.SECURE_AC_ACTIVATION: 6
- O.SECURE_LOAD_ACODE: 8
- O.SID: 13
- O.TOE_IDENTIFICATION: 7
- O.TRANSACTION: 6
- OE:
- OE.CAP_FILE: 5
- OE.CARD-MANAGEMENT: 1
- OE.CODE-EVIDENCE: 10
- OE.NATIVE: 1
- OE.OS-UPDATE-ENCRYPTION: 5
- OE.OS-UPDATE-EVIDENCE: 3
- OE.SCP: 6
- OE.SECURE_ACODE_MANAGEMENT: 3
- OE.VERIFICATION: 25
- OP:
- OP.ARRAY_AASTORE: 3
- OP.ARRAY_ACCESS: 7
- OP.ARRAY_LENGTH: 3
- OP.ARRAY_T_ALOAD: 3
- OP.ARRAY_T_ASTORE: 3
- OP.CREATE: 11
- OP.DELETE_APPLET: 6
- OP.DELETE_CAP_FILE: 4
- OP.DELETE_CAP_FILE_APPLET: 4
- OP.INSTANCE_FIELD: 6
- OP.INVK_INTERFACE: 10
- OP.INVK_VIRTUAL: 8
- OP.JAVA: 8
- OP.PUT: 8
- OP.PUTFIELD: 1
- OP.PUTSTATIC: 1
- OP.THROW: 7
- OP.TYPE_ACCESS: 7
- OSP:
- OSP.ADDITIONAL_CODE_ENCRYPTION: 2
- OSP.ADDITIONAL_CODE_SIGNING: 3
- OSP.ATOMIC_ACTIVATION: 3
- OSP.RNG: 3
- OSP.TOE_IDENTIFICATION: 3
- OSP.VERIFICATION: 3
- OT:
- R:
- T:
- T.CONFID-APPLI-DATA: 3
- T.CONFID-JCS-CODE: 3
- T.CONFID-JCS-DATA: 3
- T.CONFID-OS-UPDATE_LOAD: 3
- T.DELETION: 3
- T.EXE-CODE: 6
- T.FAKE-SGNVER-KEY: 3
- T.INSTALL: 3
- T.INTEG-APPLI-CODE: 6
- T.INTEG-APPLI-DATA: 6
- T.INTEG-JCS-CODE: 3
- T.INTEG-JCS-DATA: 3
- T.INTEG-OS-UPDATE_LOAD: 3
- T.NATIVE: 3
- T.OBJ-DELETION: 3
- T.PHYSICAL: 3
- T.RESOURCES: 3
- T.SID: 6
- T.UNAUTHORIZED_TOE_CODE_UPDATE: 3
- T.WRONG-UPDATE-STATE: 3
|
| pdf_data/st_keywords/vendor |
- Microsoft:
- Microsoft: 5
- Microsoft Corporation: 1
|
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
- AES_competition:
- constructions:
- MAC:
- HMAC: 17
- HMAC-SHA-256: 6
- HMAC-SHA-384: 4
- HMAC-SHA-512: 2
- miscellaneous:
|
- AES_competition:
- DES:
- 3DES:
- 3DES: 2
- TDEA: 1
- TDES: 12
- Triple-DES: 3
- DES:
- constructions:
|
| pdf_data/st_keywords/asymmetric_crypto |
- ECC:
- FF:
- DH:
- DH: 32
- Diffie-Hellman: 10
- DSA:
- RSA:
|
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
- PBKDF:
- SHA:
- SHA2:
- SHA-2: 1
- SHA-256: 4
- SHA-384: 2
- SHA-512: 3
- SHA3:
|
- SHA:
- SHA1:
- SHA2:
- SHA-224: 1
- SHA-256: 2
- SHA-384: 1
- SHA-512: 2
- SHA2: 1
- SHA224: 1
- SHA3:
- SHA3: 2
- SHA3-384: 1
- SHA3-512: 1
|
| pdf_data/st_keywords/crypto_scheme |
|
- KA:
- Key Agreement: 6
- Key agreement: 2
- MAC:
|
| pdf_data/st_keywords/crypto_protocol |
- IKE:
- IKE: 49
- IKEv1: 7
- IKEv2: 47
- IPsec:
- SSH:
- TLS:
|
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
|
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
|
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
- FI:
- malfunction: 2
- physical tampering: 1
|
- FI:
- Malfunction: 6
- Physical Tampering: 3
- fault induction: 2
- malfunction: 9
- physical tampering: 1
- SCA:
- DPA: 2
- Leak-Inherent: 3
- SPA: 1
- physical probing: 7
- timing attacks: 1
|
| pdf_data/st_keywords/technical_report_id |
|
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
- EF:
- EF.DG1: 4
- EF.DG16: 4
- EF.DG3: 1
- EF.DG4: 1
|
| pdf_data/st_keywords/standard_id |
- FIPS:
- FIPS PUB 1864: 3
- FIPS180-4: 1
- FIPS186-4: 3
- FIPS197: 1
- FIPS198-1: 1
- ISO:
- ISO/IEC 10116: 2
- ISO/IEC 18031:2011: 3
- ISO/IEC 18033-3: 1
- ISO/IEC 9796-2: 1
- ISO/IEC 97972:2011: 3
- NIST:
- NIST SP 800-108: 1
- NIST SP 800-132: 3
- NIST SP 800-133: 3
- PKCS:
- RFC:
- RFC 2986: 3
- RFC 3526: 7
- RFC 3602: 8
- RFC 4106: 3
- RFC 4109: 1
- RFC 4301: 2
- RFC 4303: 2
- RFC 4304: 1
- RFC 4868: 3
- RFC 4945: 2
- RFC 5114: 1
- RFC 5280: 6
- RFC 5282: 1
- RFC 5759: 1
- RFC 5996: 2
- RFC 6960: 2
- RFC2407: 2
- RFC2408: 2
- RFC2409: 1
- RFC3526: 3
- RFC3602: 2
- RFC4301: 2
- RFC4303: 2
- RFC4304: 2
- RFC4718: 1
- RFC4868: 2
- RFC5996: 1
- X509:
|
- BSI:
- AIS20: 1
- AIS31: 6
- BSI-AIS31: 1
- CC:
- CCMB-2017-04-001: 1
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
- FIPS:
- FIPS 197: 1
- FIPS180-4: 2
- FIPS197: 5
- FIPS202: 2
- ICAO:
- NIST:
- PKCS:
- SCP:
- SCP01: 4
- SCP02: 4
- SCP03: 5
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
|
- com:
- com.gemalto.belpic: 1
- com.gemalto.javacard.eid: 1
- com.gemalto.javacard.fido.ctap: 1
- com.gemalto.javacard.iasclassic: 1
- com.gemalto.javacard.mspnp: 1
- com.gemalto.javacardx.gdp: 1
- com.gemalto.moc.client: 1
- com.gemalto.moc.server: 1
- com.gemalto.mpcos: 1
- com.gemalto.puredi: 1
- com.gemalto.tacho: 1
- java:
- javacard:
- javacard.eid: 1
- javacard.fido.ctap: 1
- javacard.framework: 3
- javacard.iasclassic: 1
- javacard.mspnp: 1
- javacardx:
|
| pdf_data/st_keywords/certification_process |
|
- OutOfScope:
- - The DELETE and INSTALL APDU commands are out of scope of this SPM: 1
- 1 : MultiApp v5.1 Rev. B with biometry features but forbidden to use without patch (biometry is out of scope of the TOE) 2. Config 2 : MultiApp v5.1 Rev. C with biometry features but forbidden to use without: 1
- 1, are out of the scope of the SPM as they are linked to the applet loading or deletion that is out of scope of the SPM boundaries limited to VM opcodes The SFR FMT_MTD.3/JCRE is out of scope of the SPM: 1
- Context, the Selected Applet Context, and the Active Applets Note: the Selected Applet context is out of scope of the VM functionalities. It is a process that occurs prior to VM start The initial setting of: 1
- a null reference. Such a mechanism is implementation-dependent. ####### The deletion of applets is out of scope of this SPM scope. In the case of an array type, fields are components of the array ([JVM], §2.14: 1
- a timeout policy that prevent them from being blocked should a card fails to answer. That point is out of scope of this Security Target, though. Finally, the objectives O.SCP.RECOVERY and O.SCP.SUPPORT are: 1
- and deletion; see #.DELETION and #.INSTALL). - The DELETE and INSTALL APDU commands are out of scope of this SPM. The list of registred applets' AIDs is proven to be not modified during the execution: 1
- because AID registry is created during loading phase, which is also out of scope of the SPM (Hypothesis 2 of the SPM document [MAV51_SPM]). Ref: D1572544 Rev : 1.17p Page : 117 : 1
- biometry is out of scope of the TOE: 2
- biometry is out of scope of the TOE) 3. Config 3 : MultiApp v5.1 Rev. B with biometry features included in the TOE (Upgraded: 1
- filter set = 0x00 and 0x10) no patch is loaded and Biometry feature is out of scope of the TOE: 1
- for 2 others configurations (filter set = 0x00 and 0x10) no patch is loaded and Biometry feature is out of scope of the TOE. If another patch is required in the future, it would require at least a maintenance of: 1
- in §1.3, Filter set field = 0X00 Rev. C with patch or 0X10 Rev. C with patch), we consider BioPIN out of scope of the TOE: 1
- in §1.3, Filter set field = 0X00 Rev. C with patch or 0X10 Rev. C with patch), we consider BioPIN out of scope of the TOE. ## 2.4 TOE DESCRIPTION ### 2.4.1 Architecture The MultiApp V5.1 platform is an: 1
- is also out of scope (Hypothesis 4 of the SPM document [MAV51_SPM]).. - 3) S.CAP_FILE performing OP.ARRAY_AASTORE of the: 1
- out of scope: 13
- the active context is not the same as the Selected Applet Context . Application note: This rule is out of scope of the SPM modelisation because CLEAR_ON_DESELECT objects can be created exclusively in the API: 1
|
| pdf_data/st_metadata |
- /Author: Anthony J Peterson;[email protected]
- /CreationDate: D:20251203132358-07'00'
- /Creator: Microsoft® Word for Microsoft 365
- /ModDate: D:20260226110352+01'00'
- /Producer: Microsoft® Word for Microsoft 365
- /Title: HP HCDcPP Security Target
- pdf_file_size_bytes: 1894484
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 167
|
- /CreationDate: D:20251211164905+01'00'
- /Creator: Microsoft® Word for Microsoft 365
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_ActionId: f58ac3a4-cc4c-4041-89a2-6ca192dcfb3a
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_ContentBits: 3
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Enabled: true
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Method: Privileged
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Name: DIS Limited Distribution Scope
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_SetDate: 2025-09-18T16:02:23Z
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_SiteId: 6e603289-5e46-4e26-ac7c-03a85420a9a5
- /ModDate: D:20251211164905+01'00'
- /Producer: Microsoft® Word for Microsoft 365
- pdf_file_size_bytes: 4460503
- pdf_hyperlinks: https://www.ssi.gouv.fr/uploads/2021/03/anssi-guide-mecanismes_crypto-2.04.pdf
- pdf_is_encrypted: False
- pdf_number_of_pages: 156
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
True |
True |
| state/cert/download_ok |
False |
True |
| state/cert/extract_ok |
True |
True |
| state/cert/source_hash |
Different |
Different |
| state/cert/txt_hash |
Different |
Different |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
False |
True |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
False |
True |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
191235d5b655f1c8 |
2317867e9472732a |